Bug 591 - [UPDATE REQUEST] clamav
: [UPDATE REQUEST] clamav
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Danila Leontiev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 12:14 MSD by Dmitry Romashkin
Modified: 2012-09-14 13:28 MSD (History)
2 users (show)

See Also:
RPM Package: clamav
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Romashkin 2012-07-27 12:14:09 MSD
This is update request for antivirus ClamAV 0.97.5 with some bug fixes (stable release).

References:
http://www.clamav.net/lang/en/2012/06/15/clamav-0-97-5-has-been-released/
Comment 1 Danila Leontiev 2012-08-10 09:14:40 MSD
Advisory: 
Description:
Updated to new version clamav 0.97.5 with improvements and bug fixes.

References:
http://www.clamav.net/lang/en/2012/06/15/clamav-0-97-5-has-been-released/

buildlists:
https://abf.rosalinux.ru/build_lists/667659
https://abf.rosalinux.ru/build_lists/667660 (64)
Comment 2 Alexander Petryakov 2012-08-10 23:06:59 MSD
clamav-0.97.5-0.1
************** Advisory **************
Updated to new version clamav 0.97.5 with improvements and bug fixes.
References:
http://www.clamav.net/lang/en/2012/06/15/clamav-0-97-5-has-been-released/
**************************************
QA Verified
Comment 3 Dmitry Romashkin 2012-09-03 15:31:17 MSD
Regarding to the flag "published?" - it was published: https://abf.rosalinux.ru/advisories/ROSA-SA-2012:0149